/* спільні стилі */
p {
  margin: 0;
  line-height: 1.8;
  font-size: 20px;
  font-weight: 300;
}

ul {
  padding-left: 30px;
  margin: 0;
}

.section-header {
  padding: 40px 0 40px 0;
}

.section-header__title {
  font-size: 24px;
  margin-bottom: 40px;
  line-height: 1.2;
}

.section-header__subtitle {
  font-size: 20px;
  font-weight: 700;
}

.api-section {
  margin-bottom: 40px;
}

.api-section__title {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.8;
}
.api-section__text {
  font-size: 20px;
  font-weight: 300;
  line-height: 1.8;
}

.api-section__item {
  font-size: 20px;
  font-weight: 300;
  line-height: 1.8;
}

.api-section__link {
  color: #1d536d;
}

.breadcrumbs li:last-child span {
  max-width: 70vw;
}

@media screen and (min-width: 768px) {
  .section-header__title {
    font-size: 40px;
  }
}
